<?php
	// Database configuration 
	$dbHost     = "localhost"; 
	$dbUsername = "easytech_bpatcsc"; 
	$dbPassword = "bpatcsc1984"; 
	$dbName     = "easytech_bpatcsc"; 
	 
	// Create database connection 
	$con = new mysqli($dbHost, $dbUsername, $dbPassword, $dbName); 
	 
	// Check connection 
	if ($con->connect_error) { 
	    die("Connection failed: " . $con->connect_error); 
	}

?>